Kvě 10 2015

Xfce 4.12 se dostalo do unstable

Rubrika: Balíčky 20:55  

Yves-Alexis Perez na svém blogu oznámil, že čerstvé Xfce 4.12 je součástí Debianu unstable. Pokud se nic kritického neobjeví, měly by se balíčky během následujících týdnů dostat do nového Debianu Stretch, který je nyní ve stavu testing.

Vložit komentář